# sophia-stop-pm.properties

# WARNING: default.home_folder is initialized by shell script via -Ddefault.home_folder=$HOME

default.environment=prod
default.environment_dtp=prod
default.bind_port=12345
default.debug=true
#default.home_folder=/var/local/sophia/${default.environment_dtp}/pm
log4j.configuration=${default.home_folder}/sophia-stop-pm.log4j2.xml
aws.credentials=${default.home_folder}/AwsCredentials.properties

csv.separator.field=,
csv.separator.line=\n


# pmstop

pmstop.bind_port=12223
pmstop.debug=true

pmstop.queue_name=${default.environment}_pmstop
pmstop.polling_delay_ms=6000
pmstop.max_idle_ms=60000
pmstop.files_per_run=10
pmstop.key_regex=${default.environment}/pm-stop/.*\.csv
pmstop.stato_pm_old=V
pmstop.stato_pm_new=A
pmstop.use_now=true
pmstop.netto_maturato_backup=NETTO_ORIGINARIO



